Description

afaiu, if you change project CRS then a WMS layer is requested in its original CRS and transformed by QGIS to the new project CRS,

often resulting in a drop in quality. If this is inded the current beahaviour, then my proposed enhancement is to request the layer in the new

project CRS provided there is a match in the capabilities doc and only use local transformation as a fallback.

History

#1 - 2014-07-30 08:34 AM - Giovanni Manghi

- Status changed from Open to Feedback

so the layer would be needed to be removed and added again (if there is matching CRS), right?

#2 - 2014-07-30 11:20 PM - Gavin Fleming

Could the layer properties not just be changed once the request using the new CRS is successful?

#3 - 2014-07-31 08:44 AM - Giovanni Manghi

- Status changed from Feedback to Open

#4 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

2025-06-14 1/1


